.form-signin{
	width: 100%;
    max-width: 420px;
    padding: 15px;
    margin: 0 auto;
}

.text-center{
	padding-bottom: 40px;
	font-size: 130%;
}

.inputpassword{
	padding-bottom: 20px;
}
.button_wrapper{
	text-algin: center;
	padding-left: 50px;
}

.btn{
	font-size: 1.0em;
	padding: 5px 40px;
}